# Simplified Chinese translation for scilab
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the scilab package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: scilab\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2007-11-20 16:50+0100\n"
"PO-Revision-Date: 2009-10-24 15:10+0000\n"
"Last-Translator: Shiqi Yu <shiqi.yu@gmail.com>\n"
"Language-Team: Simplified Chinese <zh_CN@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-12-15 16:52+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#, c-format
msgid "%s : Memory allocation error.\n"
msgstr "%s：内存申请发生错误。\n"

#, c-format
msgid "%s: Cannot open Windows registry.\n"
msgstr "%s：无法打开Windows注册项。\n"

#, c-format
msgid "%s: Cannot open file %s.\n"
msgstr "%s：无法打开文件%s。\n"

#, c-format
msgid "%s: Cannot query value of this type.\n"
msgstr "%s：无法查询此类型的值。\n"

#, c-format
msgid "%s: No more memory.\n"
msgstr "%s: 内存不足。\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: A string expected.\n"
msgstr "%s：输入参数#%d的大小错误：应该为字符串。\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A string expected.\n"
msgstr "%s：输入参数#%d的类型错误：应该为一个字符串。\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: String expected.\n"
msgstr "%s：输入参数#%d的类型错误：应该为字符串。\n"

#, c-format
msgid "%s: Wrong type for input argument: Scalar expected.\n"
msgstr "%s：输入参数的类型错误：应该为标量。\n"

#, c-format
msgid "%s: Wrong type for input arguments: String expected.\n"
msgstr "%s：输入参数的类型错误：应该为字符串。\n"

#, c-format
msgid "%s: Wrong type for input arguments: Strings expected.\n"
msgstr "%s：输入参数的类型错误：应该为字符串。\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: '%s' expected.\n"
msgstr "%s：输入参数#%d的值错误：应该为'%s'。\n"

#, c-format
msgid "%s: Wrong value for input argument: %s.\n"
msgstr "%s：输入参数的值错误：%s。\n"

#, c-format
msgid "%s: Wrong value for input argument: Non-negative integers expected.\n"
msgstr "%s：输入参数的值错误：应该为非负整数。\n"

msgid "Error(s) : see help powershell"
msgstr "错误：请参阅powershell帮助。"

msgid "Only for Microsoft Windows."
msgstr "只可用于微软 Windows。"

msgid "Only on Windows Mode, not in Console Mode.\n"
msgstr "只可在窗口模式下，不可在控制台模式下。\n"

msgid "Powershell not found."
msgstr "没有发现Powershell。"

msgid "Verify your script without Scilab."
msgstr "请不是用Scilab检查您的脚步是否正确。"

msgid "see help"
msgstr "请参考帮助"
